/*Wild Apricot legacy styles for compatibility with version 5.0. Begin.*/
.WaLegacyContentGadget .gadgetContentEditableArea
{
  float: left;
  width: 100%;
}
.cnPrimaryContentBlock1Content>DIV
{
  padding: 0;
}

#id_LoginBoxGadget 
{
  position: inherit;
}

.cnPrimaryContentContainer .block .inner
{
  padding: 15px;
  float: left;
}

.cnPrimaryContentBlock1ContentHolder,
.cnPrimaryContentBlock1Content
{
  width: 703px;
  padding: 0px;
}

HTML > BODY .cnPrimaryContentContainer {
    margin-left: 6px;
}

.cnPrimaryContentBlock1Content DIV.publicWizardContainer H1.pageTitle
{
  padding: 0 0 1.00em 0;
}

.cnFooterContainer, DIV.footerContentHolder, .cnFooterContainerTopCorners.cornersContainer div.c1, .cnFooterContainerBottomCorners.cornersContainer div.c1 
{
	 background-color: #3E4D55;
}

.footerContent A, .footerContent A:link, .footerContent A:active, .footerContent A:visited 
{
	 color: #FFFFFF;
}

.footerContent, .footerContent TD, .footerContent P 
{
	 color: #FFFFFF;
}

.cnHeaderSeparator .d1 
{
	 background-color: #0a0877;
}

.cnPrimaryContentBlock1Content A, .cnPrimaryContentBlock1Content A:link, .cnPrimaryContentBlock1Content A:active, .cnPrimaryContentBlock1Content A:visited 
{
	 color: #2253E7;
}

/*Wild Apricot legacy styles for compatibility with version 5.0. End.*/

